function calcola(f){
    sistemazione=f.sistem.value;
    if (sistemazione == 1){
        alert("hai scelto campeggio");
    }
    else{
        alert("hai scelto bungalow");
    }
    elettr = f.elettr.checked;
    acqua = f.acqua.checked;
    animale = f.animale.checked;
    pauto = f.pauto.checked;
    messaggio="hai scelto ";
    num=0;
    if (elettr) {
       messaggio += "elettricità ";
       num+=1;
       }
    if (acqua) {
       messaggio += "acqua ";
       num+=1;
       }
    if (animale) {
       messaggio += "animale ";
       num+=1;
       }
    if (pauto) {
       messaggio += "posto auto ";
       num+=1;
       }
    if (num==0){
       messaggio="non hai scelto niente";
    }
    alert(messaggio);

}